<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="style.css">
  <title>jeux</title>
</head>

<body>
  <div class="game">
    <div class="Pseudo"><h1>Lucas</h1></div>
    <div class="games_infos">
      <span class="score">Score: 0</span>
      <span class="time">Temps : 10</span>
    </div>
    <div class="container">

    </div>
    <button class="start_btn"> --={ Start }=--</button>
  </div>
</body>
<script src="script.js"></script>
</html>